﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #fdfdfe;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #818285; 
}

textarea
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px; 
}

img
{
    border: none;
}

a
{
    text-decoration:none;
}

p
{
    margin-top: 0px; 
    line-height: 20px; 
    margin-bottom: 24px;
    text-align: left;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.header
{
    margin-left:auto;
    margin-right:auto;
    padding: 0px;
    width: 100%;
    background-repeat: repeat-x;
    filter:alpha(opacity=100);
}


.main
{
    padding: 0px;
    min-height: 500px;
    margin-left:auto;
    margin-right:auto;
}

.seperatorBottom
{
    margin-left:auto;
    margin-right:auto;
    padding: 0px;
    overflow: hidden;
    background-image: url(../interface/footer/footer_divider.png);
    background-position: center center;
    background-repeat: no-repeat;
}


.footer
{
    color:#8a8989;
    display: table;
    padding: 0px;
    margin-left:auto;
    margin-right:auto;
    font-size: 10px;
    width: 925px;
}


/* header ELEMENTS   
----------------------------------------------------------*/

.headerDiv
{
    margin-left: auto;
    margin-right: auto;
    width: 918px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.searchTextbox
{
    width:162px;
    height:20px;
    vertical-align:top;
    border: 1px #cccdd0 solid;
    color:#a8a9aa;
    font-style:italic;
    padding-left:6px;
    padding-top:3px;
    font-size:12px;
}

.navMenu
{ 
    font-family: 'Abel', Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.navMenu a
{
    color:#8a8989;
}

.navMenu a:hover
{
    color:#000066;
}

/* MAIN ELEMENTS   
----------------------------------------------------------*/

.mainDiv
{
    margin-left: auto;
    margin-right: auto;
    width: 918px;
    padding: 0px;
    display: table;
}

.row 
{
    display: table-row;
}

.LeftSpacing
{
    width: 12px;
}

.mainSpacing
{
    width: 7px;
}

.leftCell
{
    display: table-cell;
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
    width: 230px;
    padding: 0px 0px 0px 0px;
}

.mainCell
{
    display: table-cell;
    padding-left:0px;
    padding-right:60px;
    vertical-align: top;
}

.mainCell a,
.mainCell-forum a {
    color: orange;
    text-decoration: underline;
}

.mainCell a:hover,
.mainCell-forum a:hover {
    text-decoration: none;
}

.rightCell
{
    display: table-cell;
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
    width: 230px;
    padding: 4px 0px 0px 0px;
}


/* FOOTER ELEMENTS   
----------------------------------------------------------*/

.footer a
{
    color:#8a8989;
    font-weight:bold;
}

.footer a:hover
{
    color:#000066;
}


/* ANIMATED BANNER ELEMENTS   
----------------------------------------------------------*/

#animBanner
{
    width: 918px;
    height: 290px;
}

#animBannerNav
{
    z-index: 50;
    position: absolute;
    top:120px;
    left: 25px;
}

#animBannerNav a
{
    margin: 0 5px;
    padding: 3px 0px;
    width: 8px;
    height: 8px;
    display:block;
    text-decoration: none;
    background-image: url('../interface/banner/button.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#animBannerNav a.activeSlide
{
    background-image: url('../interface/banner/buttonselected.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#animBannerNav a:focus
{
    outline: none;
}


/* FRONT PAGE ELEMENTS   
----------------------------------------------------------*/

p.frontpage
{
    font-style: italic; 
}

div.ribbonContainer
{
    background: url('../interface/right/right-ribbon.jpg') bottom #fea002; 
    margin-bottom: 24px;
    width: 230px;
}

.hp div.ribbonContainer
{
    margin-bottom: 12px;
}

div.ribbonText
{
    margin-left: auto; 
    margin-right: auto; 
    width: 180px; 
    text-align: center;
    color: #ffffff; 
    font-size: 18px; 
    font-family: 'Abel', Arial, Helvetica, sans-serif;
    padding: 20px 0;
    overflow: hidden;
}

.hp div.ribbonContainer {
    width: 181px;
}

.hp div.ribbonText {
    width: 160px;
}

.hp .mainCell {
    padding-left: 30px;
    padding-right: 30px;
}

.hp .rightCell {
    width: 181px;
}